RubyGems Navigation menu

mongrel_service 0.4.beta1

This plugin offer native win32 services for rails. This replace mongrel_rails_service.

Versions:

  1. 0.4.0 - November 17, 2010 (56.5 KB)
  2. 0.4.beta3 - March 07, 2010 (72.5 KB)
  3. 0.4.beta2 - January 01, 2010 (72.5 KB)
  4. 0.4.beta1 - January 01, 2010 (56.5 KB)
  5. 0.3.4 - December 16, 2009 x86-mingw32 (51.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • gem_plugin ~> 0.2.3
  • mongrel ~> 1.1.5
  • Development Dependencies (1):

  • hoe >= 2.4.0
  • Owners:

    Authors:

    • Luis Lavena

    SHA 256 checksum:

    15a9a326f80c403c241418b118cf587aaedfe78baf2bec874df7acf5482bbc16

    Total downloads 82,245

    For this version 2,731

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: